Subject: Ticket Assigned - Late C&C
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 18 Mar 2022 07:37:52 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9560386292 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508161209            11:21 PM, 11th Mar                   Mazen                   Hi, thank you for co
 ntacting us. This's Mazen We would be happy to help you.           11:22 PM, 11th Mar                     hi                    Hi           11:23 PM, 11th Mar                     hi                    Till now I didn't get my order status           11:23 PM, 11th Mar                     hi                    Click & collect           11:23 PM, 11th Mar                     hi                    I'm waiting since 4 days           11:23 PM, 11th Mar                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           11:24 PM, 11th Mar                   Mazen                   I will escalate your concern right away and will ask the concerned team to try to contact you as well.           11:26 PM, 11th Mar                   Mazen                   Do you have any other inquiries that we can help with?           11:27 PM, 11th Mar                   Mazen                   It was a pleasure to assist you. Tha
 nk you for shopping with us.  Have a wonderful day.           11:30 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4010054